---
data_category: Standard
key_path: edition
description: Edition of GitLab such as EE or CE
product_section: enablement
product_stage: enablement
product_group: group::distribution
product_category: collection
value_type: string
status: data_available
time_frame: none
data_source: system
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
